<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
    <title>Test | Testing</title>

    <!-- Bootstrap -->
    <link href="vendor/bootstrap/dist/css/bootstrap.min.css" rel="stylesheet">

    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->


        <style>

      main {
        margin-top: 60px;
      }

      #content {
        display: none;
      }

      form {
        width: 1000px;
        margin-bottom: 10px;
        margin-left: 350px;
        margin-top: 80px;
      }

      h5 {
        margin-top: 60px;
        margin-left: 20px;
        margin-right: 20px;
      }

    </style>
 
  </head>
  <body>
  <nav class="navbar navbar-dark fixed-top bg-dark flex-md-nowrap p-0 shadow">
      <a class="navbar-brand col-sm-3 col-md-2 mr-0" href="index.html" target="_blank">BCertified</a>
      <ul class="navbar-nav px-3">
        <li class="nav-item text-nowrap d-none d-sm-none d-sm-block">
          <small><a class="nav-link" href="#"><span id="account"></span></a></small>
        </li>
      </ul>
    </nav>

<h5 class="text-center">Welcome to the BCertified web utility. If you are a school or teacher, compile the form below to upload your certification to the blockchain. If it's your first time here, we strongly suggest you check out our <a href="guide.html">guide</a></h5>


  <form onSubmit="App.createTask(); return false;">
  <div class="form-row">
    <div class="form-group col-md-6">
      <label for="certification-name">Certification Name</label>
      <input type="text" class="form-control" id="certificationName" placeholder="">
    </div>
    <div class="form-group col-md-6">
      <label for="school-name">School Name</label>
      <input type="text" class="form-control" id="schoolName" placeholder="">
  </div>
  <div class="form-group col-md-6">
      <label for="student-eth-address">Student Ethereum Address</label>
      <input type="text" class="form-control" id="studentAddress" placeholder="">
  </div>
  <div class="form-group col-md-6">
      <label for="student-name">Student Name</label>
      <input type="text" class="form-control" id="studentName" placeholder="">
  </div>
   <div class="form-group col-md-6">
      <label for="password4">Password</label>
      <input type="password" class="form-control" id="password" placeholder="">
  </div>

    <div class="form-group col-md-6">
      <label for="grade4">Grade</label>
      <input type="text" class="form-control" id="grade" placeholder="">
  </div>
    <div class="form-group col-md-6">
      <label for="certification-link">Certification Link</label>
      <input type="text" class="form-control" id="certificationLink" placeholder="">
  </div>
    </div>

  <button type="submit" class="btn btn-primary">Submit</button>

</form>

    <!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
    <!-- Include all compiled plugins (below), or include individual files as needed -->
    <script src="vendor/bootstrap/dist/js/bootstrap.min.js"></script>
    <script src="vendor/truffle-contract/dist/truffle-contract.js"></script>
    <script src="app.js"></script>
  </body>
</html>